.version.duit /* version checker */
{
	color: #000000;
	background-color: #A4548D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -63px;
	width: 0.01px;
}

#pu652
{
	width: 0.01px;
	margin-left: -100px;
}

#u652
{
	z-index: 2;
	min-height: 440px;
	background-color: #FEDD26;
	padding-bottom: 41px;
}

#u653
{
	z-index: 8;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 100px;
}

#u655
{
	z-index: 10;
	width: 575px;
	background-color: #134990;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: -100px;
}

#u731-6
{
	z-index: 31;
	width: 449px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: 1px;
	font-size: 40px;
	line-height: 43px;
	font-family: bebas-neue, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 111px;
}

#u656-12
{
	z-index: 12;
	width: 440px;
	min-height: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 517px;
}

#u656-8
{
	color: #606060;
}

#u652-bw
{
	z-index: 2;
	min-height: 440px;
}

#u615
{
	z-index: 4;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u616
{
	z-index: 5;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u615-bw
{
	z-index: 4;
	min-height: 78px;
	margin-top: 23px;
}

#pbuttonu1384
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 857px;
}

#buttonu1384
{
	z-index: 44;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1385-4
{
	z-index: 45;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1384:hover #u1385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1384:hover #u1385-4 p,#pbuttonu1384:hover #u1385-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1386
{
	z-index: 49;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1384:hover #u1386
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu1384 #u1386
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu1388
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 681px;
}

#buttonu1388
{
	z-index: 53;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1389-4
{
	z-index: 54;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1388:hover #u1389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1388:hover #u1389-4 p,#pbuttonu1388:hover #u1389-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1390
{
	z-index: 58;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1388:hover #u1390
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1392
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 505px;
}

#buttonu1392
{
	z-index: 62;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1393-4
{
	z-index: 63;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1392:hover #u1393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1392:hover #u1393-4 p,#pbuttonu1392:hover #u1393-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1394
{
	z-index: 67;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1392:hover #u1394
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1388 #u1390,#pbuttonu1392 #u1394
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu1396
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 329px;
}

#buttonu1396
{
	z-index: 71;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu1384:hover #buttonu1384,#pbuttonu1388:hover #buttonu1388,#pbuttonu1392:hover #buttonu1392,#pbuttonu1396:hover #buttonu1396
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1399-4
{
	z-index: 72;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1396:hover #u1399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1384.ButtonSelected #u1385-4,#pbuttonu1388.ButtonSelected #u1389-4,#pbuttonu1392.ButtonSelected #u1393-4,#pbuttonu1396.ButtonSelected #u1399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1396:hover #u1399-4 p,#pbuttonu1396:hover #u1399-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu1384.ButtonSelected #u1385-4 p,#pbuttonu1384.ButtonSelected #u1385-4 span,#pbuttonu1388.ButtonSelected #u1389-4 p,#pbuttonu1388.ButtonSelected #u1389-4 span,#pbuttonu1392.ButtonSelected #u1393-4 p,#pbuttonu1392.ButtonSelected #u1393-4 span,#pbuttonu1396.ButtonSelected #u1399-4 p,#pbuttonu1396.ButtonSelected #u1399-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1385-2,#u1389-2,#u1393-2,#u1399-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1385,#u1389,#u1393,#u1399
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu1384 #u1385-4,#pbuttonu1388 #u1389-4,#pbuttonu1392 #u1393-4,#pbuttonu1396 #u1399-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u1397
{
	z-index: 76;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1396:hover #u1397
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 76px;
	min-height: 0px;
}

#pbuttonu1384.ButtonSelected #u1386,#pbuttonu1388.ButtonSelected #u1390,#pbuttonu1392.ButtonSelected #u1394,#pbuttonu1396.ButtonSelected #u1397
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1396 #u1397
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1400
{
	z-index: 79;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 507px;
}

#u1401
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1432
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1432:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1432:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1432.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1433-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1432:hover #u1433-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1432:active #u1433-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1432.MuseMenuActive #u1433-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1402
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1419
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1422-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1419:hover #u1422-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1426
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1427-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1419.MuseMenuActive #u1422-4,#u1426:hover #u1427-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1414
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1414.MuseMenuActive
{
	background-color: #666666;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1417-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1426.MuseMenuActive #u1427-4,#u1414:hover #u1417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1403,#u1418,#u1425,#u1411,#u1404
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1407
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1419:hover,#u1426:hover,#u1407:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1408-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1414.MuseMenuActive #u1417-4,#u1407:hover #u1408-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1407.MuseMenuActive #u1408-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u647
{
	z-index: 6;
	height: 586px;
	background: transparent url("../images/intro%20slider_di.jpg") no-repeat center center;
	background-size: cover;
}

#u647-bw
{
	z-index: 6;
	height: 586px;
}

#u732
{
	z-index: 3;
	min-height: 326px;
	background-color: #BABABA;
	padding-bottom: 56px;
}

#u732_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	margin-bottom: -4px;
}

#u733
{
	z-index: 9;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 100px;
}

#u734-7
{
	z-index: 24;
	width: 447px;
	min-height: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 28px;
}

#u656-2,#u656-10,#u734-2
{
	font-size: 28px;
	line-height: 34px;
	color: #134990;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u2056
{
	z-index: 11;
	width: 575px;
	background-color: #134990;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 505px;
}

#u736-6
{
	z-index: 37;
	width: 449px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 1px;
	font-size: 40px;
	line-height: 43px;
	font-family: bebas-neue, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 26px;
}

#u732-bw
{
	z-index: 3;
	min-height: 326px;
	margin-top: -4px;
}

#u737
{
	z-index: 7;
	height: 586px;
	background: transparent url("../images/intro%20slider_db.jpg") no-repeat center bottom;
	background-size: cover;
}

#u737-bw
{
	z-index: 7;
	height: 586px;
}

#u2044
{
	z-index: 111;
	min-height: 73px;
	background-color: #005295;
	padding-bottom: 20px;
}

#u652_align_to_page,#u615_align_to_page,#u2044_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u2045-10
{
	z-index: 112;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 81px;
}

#u2045,#u2045-2,#u2045-4,#u2045-5,#u2045-7
{
	color: #FFFFFF;
}

#u2044-bw
{
	z-index: 111;
	min-height: 73px;
	margin-top: 32px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

